
*{
	margin: 0px;
	padding: 0px;
}

h1
{
	font: bold 40px Tahoma;
}

h2
{
	font: bold 20px;
}
h3
{
	font: bold 30px Tahoma;
}

header, section, footer, aside, nav, article, hgroup 
{
	display:block;
}

body
{
	text-align:center;
}

#big_wrapper 
{
	border: 1px solid black;
	width: 1000px;
	margin: 0px auto;
	text-align:left;
	background-color:#FFFFCC;
}

#top_header
{
	border:none;
	text-align:center;
	padding: 5px;
}

#top_menu
{
	position:relative;
	top:0;
	left:0px;
	margin-top:0px;
	margin-left:0;
	padding-left:0px;
	list-style:none;
	border-bottom:none;
	float:left;
	width:900px;
	
}

#top_menu li
{
	float:left;
	list-style:none;
	
}

#top_menu a 
{
	width:12em;
	display:inline-block;
	border:none;
	padding:10px;
	margin-right:0px;
	background-color:#234f32;
	text-decoration:none;
	color:#ffc754;
	text-align:center;
}

#top_menu a:hover
{
	width:12em;
	display:inline-block;
	border:none;
	padding:10px;
	margin-right:0px;
	background-color:#92cc47;
	color:#000;
	text-decoration:none;
	text-align:center;
}

#main_section
{
	float: left;
	width:560px;
	margin:5px;	/*so far 720px is used, 280 left*/
	background-image:url(alvingtowing.html);
	background-repeat:no-repeat;
	background-position:center;
	
}

#side_news
{
	float:left;
	width:315px;
	margin: 5px 0px;
	padding: 5px;
	background: #66cccc;
}


#footer
{
	clear:both;
	text-align:center;
	padding:5px;
	border-top: 2px solid green;
}

article
{
	background: #FFFBCC;
	border: 1px solid red;
	padding: 0px;
	margin-bottom: 5px;
}

article footer
{
	text-align:right;
}